PrefabFiles = {
	"buzzardcage",
	"buzzard",
	"spoiledfood",

}

Assets = {

	Asset( "IMAGE", "images/inventoryimages/buzzardcage.tex" ),
	Asset( "ATLAS", "images/inventoryimages/buzzardcage.xml"),	
	Asset( "IMAGE", "images/inventoryimages/buzzard.tex" ),
	Asset( "ATLAS", "images/inventoryimages/buzzard.xml"),	
	Asset( "IMAGE", "images/map_icons/buzzardcage.tex" ),
	Asset( "ATLAS", "images/map_icons/buzzardcage.xml" ),	

}
--Initialisation of variables
STRINGS = GLOBAL.STRINGS
RECIPETABS = GLOBAL.RECIPETABS
Recipe = GLOBAL.Recipe
TECH = GLOBAL.TECH
Ingredient = GLOBAL.Ingredient

STRINGS.NAMES.BUZZARDCAGE = "Buzzardcage"
STRINGS.RECIPE_DESC.BUZZARDCAGE = "A cage specially imprisoned the Raptors!"
STRINGS.CHARACTERS.GENERIC.DESCRIBE.BUZZARDCAGE = "A cage specially imprisoned the Raptors"

local buzzardcagerecipe = Recipe("buzzardcage", 
				    {
				       Ingredient("goldnugget", 8), 
				       Ingredient("papyrus", 4),
				       Ingredient("lcutstone", 2)
				    },
				    RECIPETABS.STRUCTURES, TECH.SCIENCE_TWO, 
				    "buzzardcage_placer")
    buzzardcagerecipe.atlas = "images/inventoryimages/buzzardcage.xml"
	buzzardcagerecipe.sortkey = -999